garage band 4.1.1 update problems.

plainly

Registered
i am attempting to upgrade from the 3.0.4 version of Garage Band to 4.1.1, though every time i try to install the update i get the message

'an eligible GarageBand application was not found in /Applications'

I've been searching for a succinct answer for a while now and can't find one. Any help would be greatly appreciated. thanks.
 

Giaguara

Chmod 760
Staff member
Mod
Garageband 4.1.1 update is looking for Garageband 4.1 in your /Applications folder.

You can't upgrade from 3.0.4 to 4.1.1 with that update. First install Garageband 4 with separate installer, then upgrade that to 4.1 and 4.1.1.
 

DeltaMac

Tech
Also - upgrading Garageband from version 3 to version 4 means installing iLife '08, which includes Garageband version 4. You would need to purchase that iLife '08 software.
 
Top